<resources>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="login_edit_text_corner">8dp</dimen>
    <dimen name="result_circle_size">38dp</dimen>
    <dimen name="nav_header_height">176dp</dimen>

</resources>
